$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x7y-35_1992-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x7y-35_1992-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 800000.0
      - -3400000.0
    - - 700000.0
      - -3400000.0
    - - 700000.0
      - -3500000.0
    - - 800000.0
      - -3500000.0
    - - 800000.0
      - -3400000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 700000.0
    - 0.0
    - -25.0
    - -3400000.0
    - 0.0
    - 0.0
    - 1.0
id: c461b9cb-06f5-4cc0-8db8-e58f85bb3e1f
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1992-01-01
lineage:
  ls5_fc_albers:
  - 397e7ed7-7bb3-467c-9917-68bb9c392c3d
  - 47a48ac9-0b61-47b6-9d9f-c14c35e62f5c
  - c943fbc3-4ba5-4f64-ba8d-d3484d160891
  - 185ed121-e7a7-421f-9d06-7b69a8ad085e
  - 447ada00-ed6d-47c5-9661-f48d05848071
  - 4ee8cf38-3396-4e39-b164-314e2ef0353b
  - 6f9a737e-6cfe-465f-97e3-c9d61bbc94dc
  - 34a1bd9b-8dd5-401a-b7b6-1d366292cf6a
  - 94f8e4cd-8aa4-4fcd-9cdf-61a1b17a18f8
  - 85626e9c-ab09-4996-a693-6132e16c606d
  - f52a8eae-962e-447f-927a-9e15a160a91b
  - 7d6c37d8-0054-4def-b051-36cee79bf734
  - f3a41865-f2e3-4950-9b63-846e01245b9b
  - 6aac76a1-ab0d-465d-8203-b6ed9651bea9
  - 1efea18b-fbe6-4050-85e0-0d0d04077b73
  - ce597ad0-92f3-4de3-aa45-789486b1678f
  - 7304a8df-8f10-49e6-aafa-d15fd64f97ea
  - 141a1499-4c06-4c2b-8283-f72098be16bc
  - 2e8a9e8e-5dab-4593-af03-a3aee971d53f
  - c196402e-0f9a-49e9-9904-2460bdd80c11
  - e8aee53d-9de3-4404-ae8b-c8cb9662c6fe
  - df014d77-6267-427f-9424-fc6b5309bbc3
  - caca45fb-5e11-4356-90b8-bd19431f7d68
  - f6c3e239-ef33-427c-a853-c5de2d5d1751
  - 3f85a222-c733-4db3-901a-8d4e88ed161a
  - 7125b4ea-7e9e-45c3-bb67-b8831a4710ca
  - f8066f59-12cd-4191-b676-06b1002de300
  - 9029731f-588d-493b-aa0b-f734ba805703
  - 378f8672-53d7-497f-93cb-917ea78d5a1e
  - a76659f1-0268-47a2-b48c-b87e75ef15f0
  - 446091bf-c592-48eb-bf1f-05e1e90d9c83
  - 94f47651-d68b-4fec-9f0a-764926a99668
  - 621f5412-fd9e-42b6-934b-480255ea5917
  - b1739f30-c4a7-4d00-873f-a6a06ce7f558
  - 522e68c4-cd3c-4c77-920e-8b92695bdf18
  - 4f06ee40-889b-410a-888b-85feaae47654
  - 7b7dabeb-1643-41d5-93b0-5d9450490bf1
  - 04b28b94-110d-437d-86df-c49dde3732cf
  - 884be36a-cd21-48b4-a1d6-92c5d493cd3c
  - 61349bbe-67d5-4d2b-9ca5-113509509547
  - 41aba677-0ead-4456-a7e3-d27b8fab99f7
  - 2d8c7400-a011-4578-9af2-6c93787d9344
  - 6ace22b7-e36c-45f9-a3e5-b456c402008e
  - 3cec3520-ce3b-4c1c-a930-7a9706dfa59b
  - f2900141-64a7-46dd-a6c5-e5627ba07c8a
  - 3766d9e2-9018-402f-b30b-642e9f197f42
  - 1f4c6259-0f34-4ea9-8001-f4aad8265a82
  - 0c5eb203-e1d8-43ae-b180-2e11f1ee5aba
  - c2955053-cd47-4fb4-ad7c-5e5c780a7210
  - 5e80594a-2f54-4704-abbb-36bbbea4608c
  - 8256c7e5-95a0-4418-be2f-1c0e5dff0b6e
  - 907ee548-42f8-4b98-ae25-5dbd8bb3b224
  - e30a32ca-b53a-435e-a37e-7ee4d68af395
  - 240267ef-7d9e-4adf-b0c5-95d097f35794
  - 639e9497-3bf5-44dc-a4df-19968f4d7b28
  - f3f81385-4df8-4511-8aff-c9377e7e1316
  - 6e241491-098f-4c38-9976-9b29023bc489
  - 703d2c4b-14a2-4773-b8a1-03cd6e451164
  - 6bab4daa-8835-4aae-b76a-21350b73f3dc
  - 1c26afea-ef8f-43d0-acf6-cb40124ca4e5
  - 146b91cc-146d-4bed-80a3-851a0f854830
  - dce81ab8-f804-49e9-a40b-7caece055cb7
  - 43bb0b56-7c87-4140-b027-f081a6ca0663
  - e38db3e4-7949-4517-9ce1-89f04ab815d7
  - 6a1781ee-eeb2-44fd-a6f1-08f75d8ab68c
  - 620a1fd6-e21b-474e-9069-2ba30091a0a0
  - c427e9ff-541d-4a4c-a887-9ce0b81b63b1
  - 1dbd9f49-3d1d-4ef7-a5e0-9af6417e98e0
  - 235f9152-2fe1-4939-ae6d-25c318ae20ce
  - 4b688541-1bf4-40ff-808f-b1b7be227ae9
  - df49ef8e-9adb-49eb-8cf4-e29db43764da
  - f9ae90fb-c486-48a1-b53e-d6c9c9aa03dc
  - 8d1e1afa-d0f5-4da9-95f1-1522d919476d
  - 914e2634-47ad-4685-8f97-a9441a37908c
  - 08718a6c-b663-4c6b-8f28-a4e8bf14fc18
  - f9f5a5c4-f866-451f-9c2e-391ba8bc9c45
  - 15891d04-3ed6-4201-b1eb-6908a197c408
  - a4964b2e-9a8c-4860-ad51-36ebcdbe4fb3
  - 5c1f81fb-fa9e-4735-8f78-36714fafa4f1
  - c320a5ca-69cf-489f-9e2c-1ff51ec26ced
  - 5d67efa5-1835-49d1-9fd2-99592f62372a
  - 2ff0db5d-bea1-49e1-8eda-115b118fcd40
  ls5_nbart_geomedian_annual:
  - 21ed6370-7898-4ef1-9401-e09d4e067e6c
  ls5_nbart_tmad_annual:
  - 81cedaf1-10bf-4828-8ad7-f6e7100640d4
  wofs_albers:
  - 459cc02a-e9b2-42b9-a27c-b0145f9e3f41
  - 5de35266-942e-496b-be46-ebaadf7183d2
  - 468e9df1-bcb9-4fa6-b065-a6aba8f81054
  - 5774e838-b962-409b-8ebc-fd193e65c80f
  - c8cbb4dd-0819-4e03-b5a5-67ca589129b5
  - 95c43c36-dc5a-4ad0-bf09-a4afd67764ad
  - c46bacd6-7e5c-4e58-bf8b-fb8a548c9a4b
  - 4aec7f5f-a615-494f-b79b-47562734dc25
  - ab929bd3-0304-45ec-b2a7-a89ddfb19b58
  - 435a38a6-36f9-4e85-afb5-79f7d30450a1
  - d8996fc9-b607-474d-89dd-5645ab059eb9
  - b6d055f6-e302-4aa1-addb-4b7fc2755ab3
  - 21322116-bdc6-4da8-922d-036e0250b7b0
  - d30b1111-ddbc-40b2-9816-e399cc0ab347
  - 2dd75b76-a5cf-4fdf-bbd1-24861081e096
  - 091780fb-3ce0-4bb9-ae9c-bc55e98e16e4
  - aa092b43-4ea7-4597-99c6-92daabcdabb9
  - 8a047e1a-c0ec-465d-9b30-c7d145e40272
  - 380c9fdc-0e2e-4a47-b4dd-49c339d34bf2
  - 5d5e3813-1a2d-4a22-8799-7700a1ac3d59
  - 91bf70f4-6c79-4c03-8129-6b92c66ff73b
  - 2536072f-1bac-47bd-8051-23cb933b3d86
  - 084343c4-141c-4c3b-9409-3f77c0e5fdde
  - 4b272d56-f2d3-4001-9cfb-690a8b92edd8
  - 515e3d13-845c-44a1-b712-344d54219dae
  - 67aa4192-7809-43da-9020-d01667b0c2c3
  - 53382ffa-19e7-4ec7-8967-bb1b3857318a
  - 098fd70d-de6f-4bd1-831b-d3d6cf701d8e
  - 8bf9690e-ac4f-4266-94d4-6de8cfc1d152
  - bade2e27-b95e-486e-85c7-b94a7749f4b5
  - 073cd062-a3b2-4003-bb29-c9d316e9cbf2
  - ff218c97-2937-4395-9e79-fb7636a50263
  - a4ddc284-5029-44ff-83c0-03cf2c3e03d3
  - 4a98e2e2-ad7b-429a-8732-2f0b2c7cb7b5
  - bf6051ea-010d-463e-a2dc-dbb60244e612
  - 5f686638-8083-45ea-9040-e1ed1a7782fd
  - d35779fc-b596-4f5a-b593-8f0fe15be0bc
  - 35d36467-4333-47cd-90b0-7003101a885b
  - e723f3f6-adef-40fc-850b-c4f176a2d5f2
  - f516b6bd-569f-474c-82ea-b4b348561cd9
  - 164200d9-3b4d-4ae2-83a2-e40c101543ca
  - 7ff6eac9-22cc-494e-8ed5-5422cb15070c
  - 35f4f1e1-a9cb-43ad-b245-ce139f86bae1
  - 8ee1d756-8bc2-4089-9d76-a259dd77cd27
  - eb8a76fe-5efa-4e72-a9cf-544dafc6ddfa
  - b939c9d7-d7e6-4196-a8c9-9b197baff1f5
  - 139a6760-da45-485f-80d9-d23eed7b5e27
  - dd51d25a-2dfb-4ed1-9266-8408b059c40a
  - 2cca62e1-a58f-4dc0-815e-aeda915f2abe
  - c1028076-4336-4aa7-b928-fe71b47dbd21
  - 4d05d67c-c7c7-4b8e-9fba-ddc684ee3007
  - d14f9651-b1ae-4d81-867c-29c06a543c28
  - 6bf67584-9fa1-4e15-b65b-89f59e9e0eb6
  - 64b1a9d6-0ff2-4091-9db5-1a3707b53ccd
  - eda083e5-e204-40a5-a65a-0d63cba72c4c
  - eb9785c9-ae07-4ac9-a7e0-9905b1b1449a
  - ecc2b05c-d114-4937-80db-337d4bc9b7dc
  - 6341be06-3359-4984-b816-2e3d4643d063
  wofs_annual_summary:
  - 682f95ad-9b2c-4b1e-9803-01b65e593919
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x7y-35_1992-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x7y-35_1992-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x7y-35_1992-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x7y-35_1992-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x7y-35_1992-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x7y-35_1992-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x7y-35_1992-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x7y-35_1992-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x7y-35_1992-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1992-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-19 06:32:08.092329Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
